AgentsController_costs
GET
/api/agents/costs
const url = 'https://api.streams-ai.com/api/agents/costs?range=today';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.streams-ai.com/api/agents/costs?range=today'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”range
string
agentIds
string
streamIds
string
providerTypes
string